Bibliotecas QT em GPL3

A Trolltech vai deixar de utilizar a GPL2 nas bibliotecas QT - as bibliotecas utilizadas pelo projecto KDE para desenvolver o... KDE, como é óbvio -, para passar a licenciá-las sob a GPL3.
O anúncio foi feito pelo CEO da Trolltech, Haavard Nord, durante o evento do lançamento oficial do KDE 4.0.
Quem está contente com esta mudança é Richard Stallman, que já mostrou o seu agrado.
I am very pleased that Trolltech has decided to make Qt available under GPL v3 [...] This will allow parts of KDE to adopt GPL v3, too. Even better, Trolltech has made provisions for a smooth migration to future GPL versions if it approves of them.


Anúncio oficial, via Phoronix
tags:
publicado por brunomiguel às 23:33 | link do post | comentar